{% extends 'x86.jinja2' %}
{% set device_type = "x86-simatic-ipc227e" %}
{% set shutdown_message = 'reboot: Restarting system' %}
{% set extra_kernel_args = 'rootwait vga=792 ' + extra_kernel_args|default("") %}
{% set boot_character_delay = 20 %}
